div#container {
width: 700px;
padding-top: 5px;
padding-bottom: 5px;
margin-left: auto;
margin-right: auto;
/* padding-left: 15%; */
}

body {
 /* background-color: #ffffdd; */
 background-color: #ffffdd;
/* margin-left: 5%;
 margin-right: 5%; */
 color: black;
 font-family: serif;
/* margin: 0 4px 0 4px;
 border: 12px solid;
 min-width: 550px;
 max-width: 750px; */
}

h1 {
 color: darkblue;
 background: #f3f0e0;
 border: 1px solid black;
 padding: 5px 10px 5px 10px;
 font-weight: bold;
}

p {
 font: 12pt;
}
a:link { 
 font-weight: bold; 
 text-decoration: none; 
 color: #07059F;
}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #846DcC;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #1615ff;
	}

#section {
 border: 1px solid orange;
 color: black;
 margin: 0px 30px 20px 30px; 
 background-color: #ffffad;
 padding: 5px 20px 5px 20px;
 text-align: left;
}

#quickSummary {
/* clear:both; */
/* font-style: italic; */
 margin: 0px 30px 0px 20px; 
 text-align: justify;
 /* width: 640; */
 /* float: left; */
}

#quote {
 clear:both; 
 font-style: italic;
 margin: 0px 40px 0px 30px; 
 text-align: justify;
/* max-width: 640; */
 /* float: left; */
}

#downloads {
 clear:both; 
 /*font-style: italic; */
 margin: 0px 60px 0px 40px; 
 text-align: justify;
 /* max-width: 640; */
 /* float: left; */
}

